#Git Link:
https://github.com/Vikrant7981/CS699Project

#Members:
Vikrant Sharma (203050035) - Backend, Frontend
Ayush Sharma (203050029) - Backend, Frontend
Bharat Kumar Panwar (203050113) - Backend, Frontend
Utkarsh Indolia (203050111) - Documentation, Backend

#Motivation:
A lot of students in this country are giving JEE/GATE exams every year, and have several
queries regarding IITs like cut-off criteria, admission details, campus life, etc. And everyone wishes to have a contact at IIT to give them a clear & honest answer but not everyone
does.
There are no forums which are solely dedicated to this purpose as well; because of which
if you ask your queries on others sites, they can easily get lost among other topics. And
besides that, since they are generally an open platform, anyone can pose as anyone and answer
however they want. The information provided there cannot be always trusted.
These are the exact same issues which we are trying to resolve by developing this platform.

#How to Use:
Before using this project make sure you have installed the following the dependencies on linux:

-Python3
	sudo apt install python3
-pip3
	sudo apt install python3-pip
-Django
	pip3 install django
-Django Email Verification
	pip3 install django-email-verification

Now you need to do some setup by using the following commands:
	python3 manage.py makemigrations
    python3 manage.py migrate
    python3 manage.py runserver

The website can now be accesed from "127.0.0.1:8000" in any web-browser.